<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoConverter.CreateInstance Method

Creates an instance of the type that this TypeConverter is associated with, using the specified context, given a set of property values for the object.

public override object CreateInstance(
ITypeDescriptorContext context,
IDictionary propertyValues
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.
propertyValues
  An IDictionary of new property values.

#### Return Value

An Object representing the given IDictionary, or null if the object cannot be created. This method always returns null.

#### See Also

BetterListViewToolTipInfoConverter Class | ComponentOwl.BetterListView Namespace